Description: use xdg-open instead of open
 There is no "open" command in debian which starts a browser when
 given an HTML file as parameter. But xdg-open doesn that.
Author: Axel Beckert <abe@debian.org>
Forwarded: not-needed

Index: libspork-perl/lib/Spork/Config.pm
===================================================================
--- libspork-perl.orig/lib/Spork/Config.pm	2013-08-29 16:54:20.000000000 +0200
+++ libspork-perl/lib/Spork/Config.pm	2014-01-17 01:50:04.000000000 +0100
@@ -225,7 +225,7 @@
 link_next: Next &gt;&gt;
 link_index: Index
 
-start_command: open slides/start.html
+start_command: xdg-open slides/start.html
 
 # Change core classes here:
 # formatter_class: Spork::Formatter::Kwid
